@article{skilling2006nested,
  title={Nested sampling for general Bayesian computation},
  author={Skilling, John},
  journal={Bayesian analysis},
  volume={1},
  number={4},
  pages={833--859},
  year={2006},
  publisher={International Society for Bayesian Analysis}
}

@book{sivia2006data,
  title={Data analysis: a Bayesian tutorial},
  author={Sivia, Devinderjit and Skilling, John},
  year={2006},
  publisher={OUP Oxford}
}

@article{chopin2010properties,
	title={Properties of nested sampling},
	author={Chopin, Nicolas and Robert, Christian P},
	journal={Biometrika},
	volume={97},
	number={3},
	pages={741--755},
	year={2010},
	publisher={Oxford University Press}
}

@article{feroz2013importance,
	title={Importance nested sampling and the MultiNest algorithm},
	author={Feroz, Farhan and Hobson, Michael P and Cameron, Ewan and Pettitt, Anthony N},
	journal={arXiv preprint arXiv:1306.2144},
	year={2013}
}

@article{brewer2011diffusive,
  title={Diffusive nested sampling},
  author={Brewer, Brendon J and P{\'a}rtay, Livia B and Cs{\'a}nyi, G{\'a}bor},
  journal={Statistics and Computing},
  volume={21},
  number={4},
  pages={649--656},
  year={2011},
  publisher={Springer}
}

@article{brewer2014inference,
  title={Inference for Trans-Dimensional Bayesian Models with Diffusive Nested Sampling},
  author={Brewer, Brendon J},
  journal={arXiv preprint arXiv:1411.3921},
  year={2014}
}

@online{robert2009diffusive,
  title = {Diffusive nested sampling},
  author = {Robert, Christian P.},
  url={https://xianblog.wordpress.com/2009/12/20/diffusive-nested-sampling/},
  year = {2009}
}

@article{hicks1959efficient,
  title={An efficient method for generating uniformly distributed points on the surface of an n-dimensional sphere},
  author={Hicks, JS and Wheeling, RF},
  journal={Communications of the ACM},
  volume={2},
  number={4},
  pages={17--19},
  year={1959},
  publisher={ACM New York, NY, USA}
}